## Break out Manual

Toolbar / Icon:
Menu: Modify > Break out Manual
Shortcut: B, 2
Commands: brk | b2

### Description

Divides objects by cutting out a segment in between two user defined points.

### Usage

1. Select the entity you want to break up.
2. Click the first point at which the entity is to be divided.
3. If the point does not lie on the entity, the separating point is assumed to be the closest point on the entity.
4. Click the second point at which the entity is to be divided.
5. The segment between the two points is removed if the "Remove Segment" option in the options toolbar is active. Otherwise, the entity is only separated at the given points.